services:
    red-ui:
        build:
            context: ../../
            dockerfile: ./docker/red-ui/Dockerfile
        ports:
            - '4200:8080'
        environment:
            PDFTRON_ALLOWED_HOSTS: "https://pws-collect.pdftron.com/"
            API_URL: "https://dan1.iqser.cloud"
            OAUTH_URL: "https://dan1.iqser.cloud/auth"
            OAUTH_CLIENT_ID: "redaction"
            THEME: "redact"
